Bug 226616

Summary: Merge Review: xorg-x11-drv-rendition
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jason Tibbitts <tibbs>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ajax
Target Milestone: ---Flags: tibbs: fedora‑review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-15 11:36:27 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 16:28:48 EST
Fedora Merge Review: xorg-x11-drv-rendition

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-rendition/
Initial Owner: ajackson@redhat.com
Comment 1 Jason Tibbitts 2007-07-30 18:55:30 EDT
Abbreviated mass review of xorg-x11-drv-* packages.

37e7aef72f7466485f5a3bafd0d43190cb7439de16868bfba2c59bb4c9df4408 
xf86-video-rendition-4.1.3.tar.bz2

rpmlint says:
W: xorg-x11-drv-rendition mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
which is OK.

* File and directory ownership looks good.
* debuginfo package looks good.

APPROVED